# _DMXConfigToken Struct Reference

`#include <dmxparse.h>`

## Data Fields

int | token
int | line
const char * | comment

## Detailed Description

Stores tokens not stored in other structures (e.g., keywords and ;)

## Field Documentation

const char* _DMXConfigToken::comment

Referenced by dmxConfigCreateToken(), dmxConfigFreeToken(), and dmxConfigPrintTokenFlag().

int _DMXConfigToken::line

Referenced by dmxConfigCreateToken(), and dmxConfigPrintTokenFlag().

int _DMXConfigToken::token

Referenced by dmxConfigCreateToken(), and dmxConfigPrintTokenFlag().

The documentation for this struct was generated from the following file:

- dmxparse.h

Generated June 29, 2004 for Distributed Multihead X by doxygen 1.3.4. </addres>